Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37781/?format=api
{
"ob_id": 37781,
"uuid": "01545bad7c4e48cf9958ec6654eeb143",
"title": "Caption for Figure 8.21 from Chapter 8 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Schematic depicting large-scale circulation changes and impacts on the regional water cycle. The central figures show precipitation minus evaporation (P–E) changes at 3°C or global warming relative to an 1850–1900 base period (mean of 23 CMIP6 SSP5-8.5 simulations). Annual mean changes (large map) include contours depicting control climate P–E = 0 lines with the solid contour enclosing the tropical rain belt region and dashed lines representing the edges of subtropical regions. Confidence levels assess understanding of how large-scale circulation change affect the regional water.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}